




/*
     FILE ARCHIVED ON 21:09:33 Sep 9, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:43:36 Mar 10, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* ______ Global Styles */

th,td,p,.text {   font-family:  Helvetica, Verdana, Arial, sans-serif;  font-size: 12px; font-weight: normal; color: #666666;  line-height: 1.2em; }

.text {  line-height: 1.2em; }
/*LINKS*/

a {  color: #94b973; text-decoration: none}
a:hover {  color: #94b973; text-decoration: underline}


/* ______ AMP Specific Classes */


/*ARTICLE PAGES*/

.title {  line-height: normal; font-size: 30px; font-weight: bold;  color: #94b973; }
.subtitle { font-size: 14px; font-weight: bold;  color: #333333; }
.author {  font-size: 12px; font-weight: bold; color: #333333; }
.date {   font-size: 12px; font-weight: bold; color: #555555; }
.form {  font-size: 12px; font-weight: bold; color: #333333}
.photocaption {  font-size: 10px; font-weight: normal; color: #333333; text-align: center; vertical-align: middle; clip:   rect(   ); padding-top: 3px; padding-bottom: 3px}
.docbox {border : 1px double Black; font-size : 13px; text-align : center; }

/*LIST PAGES*/

.listtitle { font-size: 13px; font-weight: bold;  color: #94b973; font-size: 14px;  }
.bodygreystrong {font-size: 12px; font-weight: bold; color: #333333}

/*INDEX PAGE*/

.home {  } 
.homebody { font-size: 12px; color: #000000}
.hometitle {  font-size: 16px; font-weight: bolder; color: #006699; text-decoration: none}
.morelink { text-align: right;  display: block; } 

/*NAVIGATION*/

.breadcrumb { font-size: 9px; color: #888888; }
.subside { font-size: 24px; font-weight: bolder; color: #433c2a;  line-height: 1.1em; }
.subsider { font-size: 18px; font-weight: bolder; color: #433c2a;  line-height: 1.1em; }

.sidelist { font-size: 10px;  color: #333333; padding-bottom: 5px ; text-align: right;}
.go { font-size: 9px}

/*NEWS and PR PAGES    bodystronggrey*/

.newstitle { font-size: 18px; font-weight: bold; color: #000000}
.newssubtitle { font-size: 12px; font-weight: bold; color: #333333}
.bodystrong {font-size: 12px; font-weight: bold; color: #000000}       
.bodygrey {font-size: 12px; font-weight: normal; color: #333333}
     /*used in groups*/

/* PAGINATION CLASSES */

div.list_pager {
		text-align: right;
		float: right; 
		width: 90%; 
		position: relative;
		font-size: 11px;
		display: block;
		padding: 5px 5px 10px 5px;

}

div.list_pager a.pager_link {
		font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px
		margin-bottom: 5px;
}

.standout {
		font-weight: bold;
		text-decoration: none;
		font-size:14px;
}

a.standout {
		text-decoration: none;
}

td.list_entry {
width:100%;
}
/* ______ AMP Specific Classes for TOOLS */

/*CALENDAR*/
.eventsubtitle {font-size: 12px; font-weight: bold; color: #333333}
      /*used in groups*/

.eventtitle {font-size: 12px; font-weight: bold}
      /*used in groups*/

/*GROUPS & ENDORSEMENTS bodygrey, eventsubtitle,  eventtitle*/


/* LINKS MODULE */

.linktype { font-size: 13px; font-weight: bold;}
.links { padding: 3px 3px 15px 3px; margin-left: 30px; }
.links a {  font-weight: bold;  color: #94b973; font-size: 16px; display: block; padding: 5px; float:left; }
.links img { float: left; padding: 0; margin: 0px 10px 0 0; border: 0px solid #999; }
.links br { clear: both; }
.links p { display: inline; font-size: 11px; font-weight: normal; color: #666; padding: 0px; padding-left: 4px; font-style: italic;  }
.links p a { color: #f00; font-size: 100%; font-style: italic;  }


/* GALLERY MODULE */
/* list of gallerys */
.gallerylist { padding: 5px; }
.gallerylist a { font-size: 14px; }
.gallerylist img { float: left; margin: 8px; border: 1px solid #666; }
.gallerylist br { clear: both; }
.gallerylist p { display: inline; font-size: 12px; font-weight: normal; color: #666; padding-left: 10px; }
.gallerylist p a { color: #f00; font-size: 100%; 
 font-size: 11px; font-weight: normal; font-style: italic; color: #666;  } 

/* indiv gallery page */
.gallerytitle { font-size: 16px; font-weight: bold; color: #333333; }
.gallery { padding: 0; margin: 0; border: 0; width: 100%; border: 0px solid #666; float: left; }
.gallerycon { width: 200px; height: 200px; float: left; margin: 10px; text-align: center; border: 0px solid #666; }         
.gallerycon img { float: center; padding: 5px; border: 1px solid #666; }
.gallerycap { padding: 5px; border: 0px solid #666; margin: 5px; }



/* FORMS  */

.udm_header { white-space: nowrap; background-color: #CCCCCC; padding: 5px; font-weight: bold; }

.udm_group_label { text-align:left; font-weight: bold; padding-bottom: 5px;}

.form_label_col {text-align:left; font-weight: normal; padding-bottom: 5px;}
.form_data_col  {text-align:left; font-weight: normal;  padding-bottom: 5px;}

/* _________ Design Specific  */

.masborder { border: 2px #000000 solid; }
.features { font-size: 10px; font-weight: bold; color: #000000}
.header { border: 1px #999999 solid; }
.leftnav { background: #EEEEEE;  border-right: 1px #999999 dashed; border-left: 1px #999999 solid;  }
.mainbody { border-right: 1px #999999 solid; padding: 20px;  }
td.footer { color: #aaaaaa; font-size: 11px; }
td.footer a { color: #aaaaaa; font-size: 11px; }


/* the flooret nav */

.nav_list_wrap  {
font-size: 13px; color: #000000; list-style: none;  padding-bottom: 5px;  padding-left: 0px; border: 1px solid #000;
}

ul.nav_list { padding: 0; margin: 0; }
.nav_list  {
font-size: 13px;  color: #000000; list-style: none; font-weight: bold;   display: block; padding: 0px; 
}

a.nav_list  {
font-size: 13px; color: #000000; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; padding: 3px 0px 3px 0px}

a:hover.nav_list hover  {
font-size: 13px; color: #000000; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; 
}

.nav_list_active  {
font-size: 13px;  color: #000000; list-style: none; font-weight: bold;   display: block; padding: 0px; 
}

a.nav_list_active  {
font-size: 13px;  color: #433c2a; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; padding: 3px 0px 3px 0px}

.fpshout {
color: #433c2a;
font-weight: bold;
line-height: 25px;
font-size: 17px;
}
/* UDM 51 */

.udm_51_list {
padding: 15px; 
color: #666666;
}
.udm_51_text  {
color: #666666;
}
.udm_51_url  {
}
.udm_51_list .imgpad {
padding: 0px 12px 0px 0px;
margin: 0px;
}
.udm_51_list .listtitle {
display: block;
padding-bottom: 2px;
color: #94b973;
font-size: 18px;
}
#udm_51_detail .detail_title {
display: block;
padding-bottom: 10px;
color: #94b973;
font-size: 35px;
font-weight: bold;
line-height: 39px;
}
#udm_51_detail .imgpad {
display: block;
padding: 0px 10px 10px 0px;
}
.udm_51_list div.list_item {
padding: 4px; margin-top: 12px;
}
#udm_51_detail .detail_image {
margin: 0px 20px 10px 0px;
border: 6px solid #FFFFFF;
}

/* UDM 52 */

.udm_52_list {
padding: 15px; 
color: #666666;
}
.udm_52_text  {
color: #666666;
}
.udm_52_url  {
}
.udm_52_list .imgpad {
padding: 0px 12px 0px 0px;
margin: 0px;
}
.udm_52_list .listtitle {
display: block;
padding-bottom: 2px;
color: #94b973;
font-size: 18px;
}


#udm_52_detail .detail_title {
display: block;
padding-bottom: 10px;
color: #94b973;
font-size: 22px;
font-weight: bold;
line-height: 24px;
}
.udm_52_list div.list_item {
padding: 4px; margin-top: 12px;
}
#udm_52_detail .detail_image {
margin: 0px 20px 10px 0px;
border: 6px solid #FFFFFF;
}
#udm_search, form.search_form div.searchform {
padding: 20px;
background: #e4f4a6;
margin-top: 10px;
}
form.search_form div.searchform {
	background: #e4f4a6;
	float:left;
	width:95%;
	padding: 1em;
	padding-bottom:1.25em;
	margin-bottom:1em;
}
form.search_form div.searchform div.row{
	padding-top: .25em;
}

#udm_search .go {
font-size: 12px;
}
#udm_search textarea {
height: 20px;
width: 250px;
vertical-align:top;
border: 1px solid #768513; padding: 1px; margin: 2px;
}
.speakernav {display: block; padding: 2px 2px 2px 10px;  }
p#rotator {
height:217px;
position:relative;
width:182px;
}
p#rotator img {
background:#B0C849 none repeat scroll 0%;
display:none;
position:absolute;
top:0px;
}

#fpblog {
width: 195px;
height: 145px;
overflow: scroll;
background: #FFFFFF;
margin: 10px 0px 0px 20px;
}
.blogtitles {
color: #666666;
display: block;
padding: 3px 4px 2px 4px;
}
.map_block .list_item {
padding: 2px;
}
